/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper                             
Version:        7.3c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,900');
/* related posts */
ul.rp4wp-posts-list li {
    margin-left: 0 !important;
}

.rp4wp_component > a {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    color: #111111;
    line-height: 20px;
    font-weight: 500;
    padding-top: 0px;
    display: block;
    clear: both;
}

.td-a-rec.td-a-rec-id-sidebar.td_uid_63_5a2df744edabb_rand.td_block_template_1 {
    min-height: 300px;
}



.rp4wp_component_image img {
    margin-bottom: 0px;
}

ul.rp4wp-posts-list li p {
    word-wrap: break-word;
    font-size: 13px !important;
    line-height: 1.7em !important;
}

.rp4wp_component_2 {
    min-height: 92px;
    height: auto !important;
}

/* INTEL */
.intel-header {
    max-width: 1070px;
    margin: 0 auto;
    padding-left: 1em;
    padding-right: 1em;
}

.page-template-page-intel {
    overflow-x: hidden;
}

img#intel-bg-top {
    width: 100%;
    position: absolute;
    z-index: -1;
    overflow: hidden;
}

img#intel-bg-bottom {
    width: 100%;
    position: absolute;
    z-index: 2;
    transform: rotate(180deg);
}

.intel-logo {
    float: left;
    margin-right: 27px;
}

.page-id-8328 .td_block_wrap.td_block_video_playlist {
    margin-bottom: 0;
}

.page-id-8328 .td_video_playlist_title {
    background: #fff;
}

.page-id-8328 .td_video_title_text {
    color: #000 !important;
    text-transform: uppercase;
    font-size: 36px !important;
    margin-bottom: 10px;
    line-height: 1em !important;
    font-family: 'Roboto', sans-serif !important;
}

.page-id-8328 .td-container.tdc-content-wrap {
    background: transparent;
}

/*.page-id-8328 .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post {
    box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.2);
}*/

.page-id-8328 .td_wrapper_video_playlist {
    box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.2);
}

.page-id-8328 .td_video_playlist_title .td_video_title_text {
    margin-left: 0px;
}

.page-id-8328 .td-main-page-wrap {
    padding-top: 18px;
}

#intel-intro-block {
    margin-bottom: 4em;
}

.intel-title h1 {
    margin-top: 0px;
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 60px;
    color: #fff;
    line-height: 1em;
    letter-spacing: -1px;
}

.intel-categories p {
    color: #fff;
}

#intelbg-top {
    position: absolute;
    height: 760px;
    width: 100%;
    background-size: cover;
    transform: skewY(5deg);
    z-index: -1;
    margin-top: -11em;
}

#intelbg-bottom {
    position: absolute;
    height: 350px;
    width: 100%;
    background-size: cover;
    transform: skewY(-4deg);
    z-index: 0;
    margin-top: -11em;
    overflow: hidden;
}

.td-mega-menu-page.menu-item-9582 .wpb_content_element {
    margin-bottom: 0;
}

.menu-item-9582 .rp4wp-related-posts {
    display: none !important;
}

.menu-item-9582 .td_block_wrap {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

#td_uid_1_5a027cf844e5b .td_block_wrap {
    padding-bottom: 0px !important;
}

#td_uid_1_5a027cf844e5b .td_block_wrap {
    margin-bottom: 8px !important;
}

.td-mega-menu-page.menu-item-9582 .essb_links {
    display: none;
}


ul.intel-menu li {
    display: inline;
    margin-left: 0px;
    line-height: 12px;
    font-size: 10px;
}

ul.intel-menu li a {
    color: #000;
    border: 1px solid #dedede;
    background-color: transparent;
    padding: 0px 6px 0px 5px;
    white-space: nowrap;
    display: inline-block;
    font-size: 10px;
    line-height: 19px;
}

ul.intel-menu li a:hover {
    background: #000;
    color: #fff;
    border: 1px solid #000000;
}

ul.intel-menu {
    margin-top: 0px;
    margin-bottom: 0px;
}

/* END INTEL */

form.post-password-form {
    z-index: 16777271;
    position: relative;
}

.mfp-bg {
    z-index: 99999;
}

.mfp-wrap {
    z-index: 99999;
}

.td-header-wrap {
    position: relative;
    z-index: 99999;
}


body {
    background-color: rgb(255, 255, 255);
    /*background-image: url('/wp-content/themes/Newspaper-child/kbb-bg-takeover.jpg');*/
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
}


.td-container.tdc-content-wrap {
    background: #fff;
    position: relative;
    z-index: 1000;
}

.td-main-content-wrap {
    background: transparent !important;
}

#div-gpt-ad-1480475233630-0 {
    margin: 0 auto;
}

.feedzy-rss ul {
    margin-left: 3px !important;
}

.feedzy-rss .rss_item {
    margin: 1%;
}

.bottom-ad-wrapper {
    width: 100%;
    display: block;
    padding-top: 1em;
    padding-bottom: 3em;
    text-align: center;
}

.td-footer-wrapper,
.bottom-ad-wrapper,
.td-container {
    z-index: 10000;
    position: relative;
}

.footer--gradient {
    background-image: url(/wp-content/themes/Newspaper-child/gradient-white-bg.png);
    background-repeat: repeat-x;
    position: absolute;
    width: 100%;
    height: 650px;
    margin-top: -710px;
    z-index: -1;
}

.td-more-articles-box {
    z-index: 99999;
}

.td-category-grid {
    background-color: rgba(255, 255, 255, 0);
}

.td-category-header {
    background-color: #ffffff;
    max-width: 1068px;
    margin: 0 auto;
    clear: both;
}

@media only screen and (max-width: 790px) {
	.bottom-ad-wrapper {
		display: none;
	}

    img#intel-bg-top {
       display: none;
    }

    .intel-header {
        max-width: 1070px;
        margin: 0 auto;
        padding-left: 1em;
        padding-right: 1em;
        background-image: url(/wp-content/themes/Newspaper-child/intel-assets/intel-bg.png) !important;
        background-repeat: no-repeat !important;
        background-position: top;
        background-size: cover !important;
        padding-bottom: 10.5em;
        margin-bottom: -9em;
    }
}



@media only screen and (max-width: 625px) {
    .intel-logo {
        float: none;
        text-align: center;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .intel-title {
        text-align: center;
    }
    .intel-categories p {
        text-align: center;
    }
}

@media only screen and (max-width: 1018px) {
    #intelbg-top {
        height: 640px;
    }
}


#div-gpt-ad-gutter1 {
    height: 500px;
    width: 200px;
    position: absolute;
    left: -164px;
}

#div-gpt-ad-gutter2 {
    height: 500px;
    width: 200px;
    position: absolute;
    right: -164px;
}


/*  ----------------------------------------------------------------------------
    REUTERS
*/


.reuters-header {
    padding-top: 3em;
    padding-bottom: 14em;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.reuters-header h1 {
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 49px;
}
.reuters-header p {
    color: #fff;
}
#reuters-main.td-main-content-wrap {
    margin-top: -15em;
}
#reuters-main .td-container.tdc-content-wrap {
    background: transparent;
}
img#reuters-logo-img {
    position: relative;
    padding-top: 50px;
}
.page-template-page-reuters .bottom-ad-wrapper {
    background: #4d4d4d;
    padding-top: 2em;
    padding-bottom: 2em;
}
.page-template-page-reuters .td-header-menu-wrap.td-header-gradient:before {
    background: #000 !important;
}

.page-template-page-reuters aside.td_block_template_1.widget.widget_media_image {
    display: none;
}